Subject: SUPPORT Mi Mi, etc.

From: "SHOURONG SHU (SS, EXT.7303)" <[email-masked]>
Date: Fri, 15 Jul 94 14:04:41 CDT

I strong sopport Mi Mi Sr. Jun Wu and Xiang Dong to be our delegation members
to the 6th IFCSS Convention. Based on Mi Mi Sr's extrodinary service for LADS
and loving energy contributed to CSS community, I think he is highly qualified
not only for the LADS delegation member, but also for the leadership of IFCSS.
He is a few among us who send so much time and energy to serve the CSS commu-
nity. Most important, he is a matured leader with elegant leading skill. As a
leader of IFCSS or The LAD committee in IFCSS, he is the person I can count on
although I never met him before. So, why we just send Mi MI to the 6Da asa
small LAD delegation member. He can do much more for the CSS community. I would
like to appeal to all LADS netters and CSS to elect MI Mi Sr. as one of the
IFCSS top leaders.

Here is my signature:
Shourong Shu
Univ. of California
Santa Brabara, CA 93106-3020
Tel: (805)893-7303